/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 22 de mar de 2020, 00:07:29
    Author     : marce
*/

body{
    font-family: Lato, sans-serif;
    font-size: 16px;
    font-weight: 200;
}

textarea:focus, input:focus, select:focus {
    box-shadow: 0 0 0 0;
    /*border: 0 none;*/
    outline: 0;
} 


.geral{
    text-align: center;
}

.estados, .mensagem{
    font-family: Lato, sans-serif;
    font-size: 16px;
    font-weight: 200;
    text-align: center;
    min-width: 350px;
    height: 40px;
    margin: 5px;
    border-radius: 30px;
    padding: 0 15px 0;
}

.botao{
    font-family: Lato;
    font-size: 16px;
    min-width: 350px;
    height: 45px;
    color: #fff;
    background: #420457;
    border: 0;
    border-radius: 30px;
}

